# xs2png

Export graphics to PNG.

## Calling Sequence

    xs2png(win_num, file_name)
                xs2png(fig, file_name)

## Arguments

win_num

  integer, id of the figure to export.

fig

  handle of the figure to export.

file_name

  string, name of the exported file.

## Description

`xs2png` exports the display of a graphic window into a PNG file.

## Examples

    scf(0)
    plot2d()
    //PNG export
    xs2png(0,'foo.png');
    xs2png(gcf(),'foo.png');

## See Also

- xs2bmp
- xs2gif
- xs2jpg
- xs2ppm
- xs2eps
- xs2pdf
- xs2svg
- xs2ps
- xs2emf